package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.core.model.secondary.GestioneEnum;

public class InvalidLUGestioneException extends Exception {

    public InvalidLUGestioneException() {
        super("La GESTIONE dell'unità logistica scansionata non è valida");
    }

    public InvalidLUGestioneException(GestioneEnum gestioneEnum) {
        super("La GESTIONE " + gestioneEnum.getText() + " dell'unità logistica scansionata non è valida");
    }

}
